echo off
cls
echo Copia de seguridad de los fuentes de Dypar
pause
echo macros.lsp
copy macros.lsp %1
echo struc1.lsp
copy struc1.lsp %1
echo babel1.lsp
copy babel1.lsp %1
echo general1.lsp
copy general1.lsp %1
echo var1.lsp
copy var1.lsp %1
echo xmatch61.lsp
copy xmatch61.lsp %1
echo extend1.lsp
copy extend1.lsp %1
echo dyread.lsp
copy dyread.lsp %1
echo xpar1.lsp
copy xpar1.lsp %1
echo decl.lsp
copy decl.lsp %1
echo elipsis.lsp
copy elipsis.lsp %1
echo orto.lsp
copy orto.lsp %1
echo boot1.lsp
copy boot1.lsp %1
echo conexion.lsp
copy conexion.lsp %1
echo grafic.lsp
copy grafic.lsp %1
echo make1.lsp
copy make1.lsp %1
echo portada.lsp
copy portada.lsp %1
echo portada2.lsp
copy portada2.lsp %1
echo Se ha terminado la copia de los fuentes de dypar a %1
